const mongoose = require('mongoose');

const taxcodeSchema = new mongoose.Schema({
    taxcode: Number,
    date: {
        type: Date,
        default: Date.now
    },
    status: String,

}) 

module.exports = mongoose.model('Taxcode', taxcodeSchema)